Error

two or more packages specified (libofx6 libsane-extras)